<?php 
session_start();
error_reporting(0);
include "config/koneksi.php";
$sqlSiswa= mysqli_query($conn,"SELECT rb_nilai.*,
rb_kelompok_mata_pelajaran.nama_kelompok_mata_pelajaran,
view_detil_siswa.nmSiswa
FROM rb_nilai 
INNER JOIN rb_kelompok_mata_pelajaran ON rb_nilai.id_kelompok_mapel=rb_kelompok_mata_pelajaran.id_kelompok_mata_pelajaran
INNER JOIN view_detil_siswa ON rb_nilai.nisn=view_detil_siswa.nisnSiswa
WHERE rb_nilai.nisn='$_GET[nisn]' ");

$sw= mysqli_fetch_array(mysqli_query($conn,"SELECT *

FROM siswa 


WHERE nisnSiswa='$_GET[nisn]' "));



header("Content-type: application/vnd-ms-excel");
header("Content-Disposition: attachment; filename=laporan_raport_siswa_".str_replace(" ", "_" )."_".date('dmyHis').".xls");
?>
<table border="1">
	<thead>
		<tr>
			<th>No.</th>
			<th>Kelompok Mapel</th>
			<th>Nama Mata Pelajaran</th>
			<th>Nama Siswa</th>
			<th>Nilai Pengetahuan</th>
			<th>Nilai Keterampilan</th>
		</tr>
	</thead>
	<tbody>
		<?php
		$no=1;
		while($ds=mysqli_fetch_array($sqlSiswa)){
			echo "<tr>
				<td>$no</td>
				<td>$ds[nama_kelompok_mata_pelajaran]</td>
				<td>$ds[nama_mapel]</td>
				<td>$ds[nmSiswa]</td>
				<td>$ds[nilai_peng]</td>
				<td>$ds[nilai_ket]</td>
				
				
			</tr>";
			$no++;
		}
		?>
	</tbody>
</table>